@charset "utf-8";


body {
    /* background-color: #F7F7F7; */
    background-color: #fff;
    color: #404040;
  
    font-family: 'Noto Sans JP', sans-serif;


    font-size: 15px;
    line-height: 1.4em;

}

.min{
    font-family: 'Shippori Mincho', serif;
}
.en{
    font-family: 'Noto Serif JP', serif;
}



#wrapper{
    position: relative;
    overflow: hidden;
}

body.openMenu #wrapper{
    position: relative;
    overflow: hidden;
}

img{
   width: 100%;
}

@media print,screen and (min-width: 813px) {

    .sp{
        display: none !important;
    }

    a:hover{
      opacity:0.75;
  }

    #wrapper{
      min-width: 1160px;
    }

    header{
        z-index: 10;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        background-color: rgba(247,247,247,0.9);
        background-color: rgba(255,255,255,0.9);
    }

    header .logo a{
        display: block;
      background-image: url(../img/logo.svg);
      background-size: 100% 100%;
      width: 51.985px;
      height: 31.101px;
      position: absolute;
      left: 40px;
      top: 27px;
      text-indent: -9999px;
      overflow: hidden;
    }

    header .menu{
        padding-right:40px;
        display: flex;
        align-items: center;
     }

     header .menu .inner{
        display: flex;
        align-items: center;
     }
     header .menu .inner > div{
      display: flex;
      align-items: center;
   }

   header .menu ul{
      display: flex;
      align-items: center;
   }
     header .menu ul li{
        font-size: 12px;
        line-height: 1.35em;
        margin-right: 30px;
     }
     header .menu ul li a{
        text-decoration: none;
        display: block;
        color: #404040;
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
     }
     header .menu ul li a span{
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background-color: #707070;
        transform:scale(0,1);
        transition-duration: 300ms;
        transition-property: transform;
     }
     header .menu ul li a:hover,
     header .menu ul li a.active{
        opacity:1;
        color: #000;
     }

     header .menu ul li a:hover span,
     header .menu ul li a.active span{
        transform:scale(1,1);
     }

     header .menu .instagram a{
        display: block;
        background-image: url(../img/sns_is.svg);
        background-size: 100% 100%;
        width: 25.159px;
        height: 25.159px;
        text-indent: -9999px;
        overflow: hidden;
     }

     header .menubtn{
        display: none;
     }


     footer{
      border-top:1px #E3E3E3 solid;
        padding-top: 50px;
            position: relative;
            padding-bottom: 120px;
            padding-left: 80px;
            padding-right: 80px;
    }


    
    footer .inner{
      min-width: 1040px;
      max-width: 1200px;
      margin-left: auto;
      margin-right: auto;
    }

    footer .menu ul{
        display: flex;
        align-items: center;
     }
     footer .menu ul li{
        font-size: 12px;
        line-height: 1.35em;
        margin-right: 30px;
     }
     footer .menu ul li a{
        text-decoration: none;
        display: block;
        color: #404040;
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
     }
     footer .menu ul li a span{
        display: none;
     }

     
     footer .menu .instagram a{
        margin-top: 10px;
        display: block;
        background-image: url(../img/sns_is.svg);
        background-size: 100% 100%;
        width: 25.159px;
        height: 25.159px;
        text-indent: -9999px;
        overflow: hidden;
     }


     footer .copyright{
            font-size: 12px;
            text-align: right;
     }


     footer .totop a{
        display: block;
        position: absolute;
        right: 40px;
        text-decoration: none;
        top: -60px;
        
     }
     footer .totop a .bar{
        display: block;
        width: 2px;
        height: 22px;
        background-color: #000;
        margin-left: auto;
        margin-right: auto;
        
     }
     footer .totop a .text{
        font-size: 10px;
        font-family: 'Noto Serif JP', serif;
        color: #404040;
        line-height: 1em;
        text-align: center;
        margin-top: 5px;
     }


     .contents{
      position: relative;
      margin-top: 80px;
   }


   .contents .content{
      position: relative;
      
   }

}











@media only screen and (max-width: 812px) {

    body {
        -webkit-tap-highlight-color:rgba(0,0,0,0);
        -webkit-text-size-adjust: 100%;
        -webkit-touch-callout: none;
        -webkit-user-select:none;
    }
    
    .pc{
        display: none!important;
    }


    header{
        z-index: 10;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: calc( 175px * 0.3);
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: rgba(247,247,247,0.9);
        background-color: rgba(255,255,255,0.9);
    }

    body.openMenu header{
        background-color: #fff;
    }

    header .logo a{
        display: block;
      background-image: url(../img/logo.svg);
      background-size: 100% 100%;
      width: calc(130px * 0.3);
      height: calc(130px * 0.3 / 51.985 * 31.101 );
      text-indent: -9999px;
      overflow: hidden;
    }

    header .menu{
        position: absolute;
        left: 0;
        top:  calc( 175px * 0.3);
        height: 0;
        width: 100%;
        overflow: hidden;
        transition-duration: 300ms;
        transition-property:height ;
        z-index: 20;
        background-color: #fff;
    }


    body.openMenu header .menu{
      height: calc(100vh - (175px * 0.3 ) );
  }


    header .menu .inner{
        position: relative;
        overflow: auto;
        display: flex;
        justify-content: center;
    }
  

    header .menu .inner > div{
      position: relative;
    }

    header .menu ul{
      padding-top: 40px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    header .menu ul li a{
        text-decoration: none;
        font-size: 14px;
        color: #404040;
        display: block;
        padding-top: 20px;
        padding-bottom: 20px;
        background-image: url(../img/menu_icon.svg);
        background-size: calc(37.046px / 2) calc(43.092px / 2);
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 40px;
    }

    header .menubtn a{
        position: absolute;
        right: 10px;
        top: 2px;
        display: block;
        background-image: url(../img/menubtn.svg);
        background-size: 100% 100%;
        width: calc(160px * 0.3);
        height: calc(160px * 0.3);
        text-indent: -9999px;
        overflow: hidden;
        z-index: 30;
    }

    body.openMenu header .menubtn a{
        /* top: 10px; */
        background-image: url(../img/menubtn_close.svg);
    }

    header .menu .instagram{
      padding-bottom: 40px;
      padding-top: 20px;
    }
    header .menu .instagram a{
        display: block;
        background-image: url(../img/sns_is.svg);
        background-size: 100% 100%;
        width: 25.159px;
        height: 25.159px;
        text-indent: -9999px;
        overflow: hidden;
        margin-left: auto;
        margin-right: auto;
     }

 

     









     footer{
      /* border-top:1px #E3E3E3 solid; */
            position: relative;
            padding-bottom: 40px;
    }

    footer .inner{
       border-top: 1px solid #C4C4C4;
       margin-left: 20px;
       margin-right: 20px;
       padding-top: 20px;
    }

 
    footer .menu{
        margin-top: 20px;
    }

    footer .menu ul{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
     }
     footer .menu ul li{
        font-size: 12px;
        line-height: 1.35em;
        margin-right: 10px;
        margin-left: 10px;
     }
     footer .menu ul li a{
        text-decoration: none;
        display: block;
        color: #404040;
        position: relative;
        padding-top: 5px;
        padding-bottom: 5px;
     }
     footer .menu ul li a span{
        display: none;
     }

     
  
     footer .menu .instagram a{
      position: absolute;
      right: 20px;
      bottom: 20px;
      display: block;
      background-image: url(../img/sns_is.svg);
      background-size: 100% 100%;
      width: 25.159px;
      height: 25.159px;
      text-indent: -9999px;
      overflow: hidden;
   }



     footer .copyright{
        margin-top: 20px;
            font-size: 10px;
            text-align: center;
     }


     footer .totop a{
        display: block;
        position: absolute;
        right: 20px;
        text-decoration: none;
        top: -60px;
        
     }
     footer .totop a .bar{
        display: block;
        width: 1px;
        height: 22px;
        background-color: #000;
        margin-left: auto;
        margin-right: auto;
        
     }
     footer .totop a .text{
        font-size: 12px;
        font-family: 'Noto Serif JP', serif;
        color: #404040;
        line-height: 1em;
        text-align: center;
        margin-top: 5px;
     }




     .contents{
        position: relative;
        margin-top: calc( 175px * 0.3);
        
     }



}


